Subject: Fwd: Extrenely Urgent: Need to Call Recording for a call from SE protectee (Protection# 12151812)
From: Tushar Bhatt <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 25 Jan 2018 13:10:08 +0530 (IST)

From: "Kaushal Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: [email-masked], [email-masked], "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, January 25, 2018 1:19:25 AM 
Subject: Re: Extrenely Urgent: Need to Call Recording for a call from SE protectee (Protection# 12151812) 

Hi Deeksha, 

The protection ID is 12151812: 

Customer's Name: Daniel Brandwein 
Email address: [email-masked] 

I have spoken to Rachel from SE again and she provided another number that the protectee may have used to call us : +19549847500. SE is also investigating from their end and would call us tomorrow to get any updates that we can give. 

Thanks and Regards, 
Kaushal 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked], [email-masked] 
Cc: [email-masked] 
Sent: Thursday, January 25, 2018 12:11:21 AM 
Subject: Fwd: Extrenely Urgent: Need to Call Recording for a call from SE protectee (Protection# 12151812) 

Did either of you take this call?? Need details of what happened. It’s urgent. 

@ Kaushal: please send protection ID and customer name etc. Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: Kaushal Singh < [email-masked] > 
Date: 24 January 2018 at 23:22:29 GMT+5:30 
To: Saurabh Dadu < [email-masked] >, deeksha < [email-masked] > 
Subject: Extrenely Urgent: Need to Call Recording for a call from SE protectee (Protection# 12151812) 

BQ_BEGIN

Hi Sir, 

We have a complaint from SE regarding a protectee's call, who had spoken to Jim, I need the call recording. The number would have been +19548152731 and this would be on 01/23/2018. I called you as well, but did not get a response. 

Please send the recording to me on urgent basis as SE is waiting for us to get back to them. 

-- 
Thanks and Regards, 
Kaushal Singh 
Team Leader - LiveSalesman 

BQ_END